---
title: Minecraft spielen
introduction: >
  In dieser Anleitung lernen Sie, sich in Minecraft zu bewegen und mit der Spielwelt zu interagieren.
---
<section>
  <div class="tutorial-head print-hidden-short" id="tastenbelegung">
    <h2>Grundlegende Interaktionen</h2>
  </div>
  <div class="tutorial-step">
    <p class="print-hidden-short">
      Wenn man im Spiel ist, kann man per Escape-Taste das Menü aufrufen. Damit lässt sich das Spiel auch wieder
      verlassen.
    </p>
    <table class="table is-fullwidth print-hidden-short">
      <tr>
        <td style="width: 8em;"><kbd>Esc</kbd></td>
        <td class="is-vcentered">Menü aufrufen</td>
      </tr>
    </table>

    <h3>Bewegung</h3>
    <p class="print-hidden-short">Mit den Tasten WASD kann sich die Spielfigur in der Welt bewegen. Mit der Leertaste kann sie springen. Dabei
      kann sie jeweils einen Block hoch springen.</p>
    <table class="table is-fullwidth">
      <tr>
        <td style="width: 8em;">
          <div style="display: inline-block">
            <div style="margin-bottom: .3em; text-align: center; padding-right: 1em;"><kbd title="Vorwärts">W</kbd></div>
            <div style="text-align: center;"><kbd title="Links">A</kbd><kbd title="Rückwärts">S</kbd><kbd title="Rechts">D</kbd></div>
          </div>
        </td>
        <td class="is-vcentered">Laufen (vorwärts, links, rückwärts, rechts).</td>
      </tr>
      <tr>
        <td><kbd>Strg</kbd></td>
        <td class="is-vcentered">Wenn man beim Laufen die Steuerungstaste gedrückt hält, rennt man.</td>
      </tr>
      <tr>
        <td><kbd style="padding-right: 2em;">↑</kbd></td>
        <td class="is-vcentered">Wenn man beim Laufen die Großschreibtaste gedrückt hält, schleicht man.</td>
      </tr>
      <tr>
        <td><kbd>Leertaste</kbd></td>
        <td class="is-vcentered">Springen</td>
      </tr>
    </table>
  </div>
  <div class="tutorial-step">
    <h3>Interaktion</h3>
    <p class="print-hidden-short">Mit der rechten Maustaste können Blöcke im Spiel gesetzt werden. Blöcke können so nur an angrenzende Blöcke
      gesetzt werden, in dem die Fläche anvisiert wird, an der der neue Block angrenzen soll.</p>
    <table class="table is-fullwidth">
      <tr>
        <td style="width: 8em;">
          <div class="mouseIcon mouseIcon-leftBtn is-size-1" title="Linke Maustaste">
            <div class="mouseIcon-wheel"></div>
          </div>
        </td>
        <td class="is-vcentered">Abbauen / Werkzeug benutzen / Angreifen</td>
      </tr>
      <tr>
        <td>
          <div class="mouseIcon mouseIcon-rightBtn is-size-1" title="Rechte Maustaste">
            <div class="mouseIcon-wheel"></div>
          </div>
        </td>
        <td class="is-vcentered">Interagieren / Block platzieren</td>
      </tr>
      <tr>
        <td>
          <div class="mouseIcon mouseIcon-scroll is-size-1" title="Mittlere Maustaste">
            <div class="mouseIcon-wheel"></div>
          </div>
        </td>
        <td class="is-vcentered">Block in die Hotbar kopieren (nur im Creative-Mode)</td>
      </tr>
    </table>
    <table class="table is-fullwidth">
      <tr>
        <td style="width: 8em;">
          <div title="Nummerntasten">
            <kbd>1</kbd>&ndash;<kbd>9</kbd>
          </div>
        </td>
        <td class="is-vcentered">Gegenstände in der Hotbar auswählen</td>
      </tr>
      <tr>
        <td><kbd>E</kbd></td>
        <td class="is-vcentered">Inventar öffnen</td>
      </tr>
      <tr>
        <td><kbd>Q</kbd></td>
        <td class="is-vcentered">Aktuellen Gegenstand wegwerfen</td>
      </tr>
      <tr class="print-only">
        <td style="width: 8em;"><kbd>Esc</kbd></td>
        <td class="is-vcentered">Menü aufrufen</td>
      </tr>
    </table>
  </div>
  <div class="tutorial-step print-hidden-short">
    <p>Die meisten Blöcke benötigen keinen Block unterhalb, um an ihrem Ort zu bleiben (Ausnahmen z.B. Sand: rutscht
      nach unten, wenn unter ihm kein Block ist).</p>
  </div>
  <div class="tutorial-step print-hidden-short">
    <p>Bei einigen Blöcken ändert sich die Art, wie der Block eingesetzt wird, je nachdem, welcher Teil der Fläche
      anvisiert wird (Bsp: Treppen).</p>
  </div>
  <div class="tutorial-step print-hidden-short">
    <p>Mit einem Eimer kann ein „Block“ Wasser oder Lava gesetzt werden. Dieser „Block“ bleibt, wo er eingefügt
      wird, doch fließen Wasser oder Lava zur Seite und nach unten, wenn zu den vier Seiten kein Block ist, um sie
      aufzuhalten. Besonders Lava kann dadurch schnell ein Problem werden.</p>
  </div>
  <div class="tutorial-step print-hidden-short">
    <p>
      <a href="https://minecraft-de.gamepedia.com/Steuerung">Übersicht aller
        Standard-Tastenbelegungen</a>
    </p>
  </div>
</section>

<section class="print-hidden-short">
  <div class="tutorial-head" id="tastenbelegung">
    <h2>Creative-Mode</h2>
  </div>
  <div class="tutorial-step">
    <p>Minecraft bietet verschiedene Modi an. Am einfachsten zum Bauen ist der „Creative Mode“. Dabei gilt im
      Allgemeinen:</p>
  </div>
  <div class="tutorial-step">
    <h3>Kein Schaden</h3>
    <p>Der Spieler kann im Creative Mode keinen Schaden nehmen, damit sind Fallen aus großer Höhe, Brennen oder
      unter Sand begraben Werden unproblematisch.</p>
  </div>
  <div class="tutorial-step">
    <h3>Volles Inventar</h3>
    <p>Der Spieler hat immer Zugriff auf alle im Spiel möglichen Materialien und kann ohne Einschränkung Blöcke
      setzen. Es sind auch alle Werkzeuge, Waffen, Rüstungen und ähnliches im Inventar enthalten.</p>
    <img class="img-responsive" src="/assets/img/tutorials/inventar.jpg" alt="">
  </div>
  <div class="tutorial-step">
    <h3>Leichtes Abbauen</h3>
    <p>Alle bestehenden Blöcke können mit einem Klick abgebaut werden und es werden keine Werkzeuge benötigt. Auf
      Holy Blocks kann Obsidian als Begrenzung der Spielwelt nicht abgebaut werden.</p>
  </div>
  <div class="tutorial-step">
    <h3>Schweben</h3>
    <p>Der Spieler kann durch das doppelte Betätigen der Leertaste (Springen) schweben und so einfacher in die Höhe
      bauen. Beim Schweben wird die Spielfigur weiter mit WASD in der Horizontalen bewegt. Mit der Leertaste
      bewegt sie sich nach oben und mit der Umschalttaste (Schleichen) nach unten. Doppelte Betätigung der
      Leertaste beendet das Schweben genauso wie das Herabsinken auf einen Block.</p>
  </div>
</section>
<section class="print-hidden-short">
  <div class="tutorial-head" id="screenshots">
    <h2>Grundlegende Interaktionen</h2>
  </div>
  <div class="tutorial-step">
    <p>Um ein Bild von Ihrem Bildschirm zu speichern drücken Sie <kbd>F2</kbd> (<kbd>Fn</kbd> + <kbd>2</kbd> auf
      MacOS). Das Bild in Windows ist
      unter <code>%appdata%\.minecraft\screenshots</code> zu finden,
      in MacOS unter <code>~/Library/Application Support/minecraft/screenshots</code>.</p>
  </div>
  <div class="tutorial-step">
    <p>Um ein Bild ohne Einblendugen (Chat, Arm der Spielfigur, Hotbar, …) kann dies mit <kbd>F1</kbd>
      (<kbd>Fn</kbd> + <kbd>1</kbd> auf
      MacOS)ausgeschaltet werden.</p>
  </div>
  <div class="tutorial-step">
    <p>Um die ganze Spielfigur auf dem Bild zu haben, kann mit <kbd>F5</kbd> (<kbd>Fn</kbd> + <kbd>5</kbd> auf
      MacOS) die Ansicht umgeschaltet
      werden.</p>
  </div>
</section>
